<?php

namespace API;


use Tests\Feature\TestCase;

class UserTest extends TestCase
{
   public function test_user_info(): void
   {
       $response = $this->get(route("user.info"));

       $response->assertStatus(200)->assertJsonStructure([
           'data' => [
               'id',
               'name',
               'email',
               'company',
               'role',
           ]
       ]);
   }
}
